import streamlit as st

from synthetic_agents.webapp.component.prompt_template_builder import (
    PromptTemplateBuilderComponent,
)

st.set_page_config(
    page_title="Prompt Template Builder",
    page_icon=None,
    layout="wide",
    initial_sidebar_state="auto",
    menu_items=None,
)

PromptTemplateBuilderComponent("prompt_template_builder_page").create_component()
